### Constructor

# Dex ThreadPoolScheduler new

#### Declaration [src]

    DexScheduler*
    dex_thread_pool_scheduler_new (
      void
    )

#### Description [src]

Creates a new `DexScheduler` that executes work items on a thread pool.

#### Return value

Type: `DexScheduler`

A `DexThreadPoolScheduler`.

The caller of the function takes ownership of the data, and is responsible for freeing it.